.fleft {float:left}
.fright {float:right}
.fclear {clear:both}
.fcenter {float:none;text-align:center}
body {background:#fff;margin-top:0;margin-bottom:0;font-size:13px}
.headline {font-size:20px;color:#2F3084;margin-bottom:5px}
#wrapper {width:960px;margin:0 auto}
#logo {background:url(images/logo.gif) top left no-repeat;width:974px;height:194px;float:left;clear:none;margin-top:25px}
.middle-box ul li a {color:#000}
.middle-box ul li a:hover {color:#2F3084}
/* Search */
#search {margin-top:25px;float:right;clear:none}
#search-box {background:url(images/search_box.png);width:246px;height:26px;float:left;clear:none;margin-left:5px}
#search-box input {border:0;margin-left:5px;margin-top:7px;width:223px}
#banner {background:url(images/header_image.jpg) top left no-repeat;width:960px;height:194px;margin-top:0}
/* Menu */
#menu {background:url(images/menu_bg.gif) top left repeat-x;width:960px;height:31px;margin-top:25px}
#menu ul {list-style:none;margin:0;padding:0}
#menu ul li {float:right;margin-right:15px;margin-top:5px}
#menu ul li a {display:block;background:url(images/menu.png) top left no-repeat;height:16px;width:59px;text-decoration:none;color:#000;font-size:12px;text-align:left;cursor:pointer;padding-left:25px;padding-top:2px}
/* content */
#left-content {float:left;clear:none;margin-top:15px}
/* welcome box */
.corner-box {background:url(images/box_corner.png) top left no-repeat;width:25px;height:25px;float:left;clear:none}
.top-middle-box {background:url(images/Box_top.png) top left repeat-x;width:400px;height:25px;float:left;clear:none}
.top-right-corner-box {background:url(images/box_top_corner.png) top left no-repeat;width:70px;height:25px;float:left;clear:none}
.middle-box {background:url(images/box_l.png) top left repeat-y;width:550px;padding-left:25px}
.left-bottom-corner-box {background:url(images/box_l_corner.png) top left no-repeat;width:25px;height:70px}
.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
/* Services box */
#left-links {float:left;clear:none}
#right-links {float:left;clear:none}
.red-bullet {list-style-image:url(images/bullet.gif)}
/* right content */
#right-content {float:right;clear:none;margin-top:15px;margin-right:20px}
#news-top {background:url(images/news_top.png) top left no-repeat #2F3084;width:303px;height:28px;padding-left:15px;padding-top:0;font-size:18px;color:#fff}
#news-box {background:url(images/box2_bg.png) top right repeat-y;width:318px;margin-top:0;padding-top:0}
.no-bullet {display:block;padding:0 0 0 12px}
.divider {background:url(images/divider.png) top left no-repeat;width:186px;height:29px;display:block;margin-left:30px;margin-top:10px}
/* Newsletter */
#newsletter {background:url(images/box2_bg.png) top right repeat-y;width:318px;height:40px;border:0 solid #fff;margin-top:10px;padding-top:15px}
#newsletter-box {background:url(images/newsletter_box.png);width:152px;height:25px;float:left;clear:none;margin-left:5px}
#newsletter-box input {border:0;margin-left:5px;margin-top:5px;width:100px;height:15px}
/* footer */
#footer {background:#2F3084;width:935px;height:42px;padding-top:5px;color:#fff;margin-bottom:0}
#footer  div  {padding:0 15px}
#footer  a  {color:#fff}
